IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TACAdjustSet'))
BEGIN
Execute sp_rename 'VS4TACAdjustSet','_VS4TACAdjustSet'
END
GO

